<template>
  <div>
      <vue-headful
            title="Error en HackaNote"
        />
        <h3>
            Pero que ha pachaaaao<br>
            Jur!!!! Esta ruta no existe!
        </h3>
        <h1>ERROR 404</h1>
  </div>
</template>

<script>
export default {
    name: 'Error'
}
</script>

<style scoped>
h1 {
font-size: xx-large;
font-weight: 900;
}

</style>